@charset "UTF-8";
@font-face {
font-family: 'Logo_bold_con_obl_font';
src: url('WebFonts/helveticaltstd-boldcondobl.woff') format('woff'),
url('WebFonts/helveticaltstd-boldcondobl.ttf') format('truetype'),
url('WebFonts/helveticaltstd-boldcondobl.woff2') format('woff2'),
url('WebFonts/helveticaltstd-boldcondobl.eot'),
url('WebFonts/helveticaltstd-boldcondobl.otf');
}

@font-face {
font-family: 'info_font';
src: url('WebFonts/ocrastd-webfont.woff') format('woff'),
url('WebFonts/ocrastd-webfont.ttf') format('truetype'),
url('WebFonts/ocrastd-webfont.woff2') format('woff2'),
url('WebFonts/ocrastd-webfont.eot'),
url('WebFonts/ocrastd-webfont.otf');
}

.button {
	position: relative;
	overflow: hidden;
	text-decoration: none;
	font-size: 26px;
	outline: none;
	color: #FFF;
	z-index: 1;
	left: 0px;
	top: 207px;
	right: 0px;
	bottom: 0px;
	height: 33px;
	width: auto;
	text-align: left;
	line-height: 25px;
	margin: 0px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	display: inline-block;
	letter-spacing: 0em;
	padding-top: 1px;
	padding-right: 15px;
	padding-bottom: 4px;
	padding-left: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	font-family: Arial, Helvetica, sans-serif;
	background: rgba(39,54,62,0.6);
	background: -moz-linear-gradient(left, rgba(39,54,62,0.6) 0%, rgba(39,54,62,0.6) 50%, rgba(39,54,62,0) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(39,54,62,0.6)), color-stop(50%, rgba(39,54,62,0.6)), color-stop(100%, rgba(39,54,62,0)));
	background: -webkit-linear-gradient(left, rgba(39,54,62,0.6) 0%, rgba(39,54,62,0.6) 50%, rgba(39,54,62,0) 100%);
	background: -o-linear-gradient(left, rgba(39,54,62,0.6) 0%, rgba(39,54,62,0.6) 50%, rgba(39,54,62,0) 100%);
	background: -ms-linear-gradient(left, rgba(39,54,62,0.6) 0%, rgba(39,54,62,0.6) 50%, rgba(39,54,62,0) 100%);
	background: linear-gradient(to right, rgba(39,54,62,0.6) 0%, rgba(39,54,62,0.6) 50%, rgba(39,54,62,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#27363e', endColorstr='#27363e', GradientType=1 );
}
.image {
	z-index: auto;
	position: absolute;
}

.subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #666666;
	line-height: 23px;
	letter-spacing: 0pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0.5em;
	margin-left: 0px;
}
.ishelomiSubtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 23px;
	color: #666666;
	line-height: 28px;
	letter-spacing: 0pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0.5em;
	margin-left: 0px;
}

.titlecell {
	max-height: auto;
	font-size: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	clip: rect(0px,0px,0px,0px);
	padding: 0px;
	height: 85px;
	overflow: hidden;
}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 23px;
	color: #006699;
	line-height: 26px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	padding: 0px;
	margin-top: 0em;
	margin-right: 0em;
	margin-bottom: 0.125em;
	margin-left: 0em;
	letter-spacing: 0em;
}
.contacttitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 23px;
	color: #006699;
	line-height: 30px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	letter-spacing: 0em;
}
.ishelomiTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 23px;
	color: #006699;
	line-height: 26px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
	letter-spacing: 0em;
}

.legaltextcenter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-style: normal;
	line-height: 9pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #666666;
	padding: 0px;
	text-align: center;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.lastupdatecenter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-style: normal;
	line-height: 9pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	margin-left: 20px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	color: #CCCCCC;
	text-align: center;
}
.in_rule {
	margin-top: 10px;
	margin-bottom: 1px;
	width: 100%;
    }

.rule {
	margin-top: 15px;
	margin-bottom: 8px;
	width: 940px;
}
.admin-rule {
	margin-top: 25px;
	margin-bottom: 5px;
	width: 500px;
}

.linkedIn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: 9pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #666666;
}
/* CSS Document */

body {
	margin-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #FF4D00;
}
hover span {
	text-decoration: none;
	color: #FF4D00;
}
.linktext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 10pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #666666;
	margin-right: 20px;
	padding: 0px;
}
.PDFlinktext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	line-height: 19pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FF4D00;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.instructionsGrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	font-style: normal;
	line-height: 9pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	color: #666666;
	letter-spacing: 0.5pt;
}
.feature {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	font-style: normal;
	line-height: 20pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: center;
	margin: 0px;
	padding: 0px;
	color: #666666;
	z-index: 11;
}
.feature_left {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	font-style: normal;
	line-height: 20pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
	margin: 0px;
	padding: 0px;
	color: #666666;
	z-index: 11;
}

.featuredropshadow {
    box-shadow: 0px 0px 10px #888888;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	font-style: normal;
	line-height: 20pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: center;
	margin: 0px;
	padding: 0px;
	color: #666666;
}
.thumbs {
	text-decoration: none;
	text-align: center;
	color: #666666;
}
.sliderDots {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-style: normal;
	line-height: 9pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: center;
	margin: 0px;
	padding: 0px;
	color: #B5B5B5;
    letter-spacing: 0.5em;
    vertical-align: middle;
}
.sliderDots:hover {
	color: #FF4D00;
}

.captions {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	font-style: normal;
	line-height: 12pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: center;
	margin-right: 5px;
	padding: 0px;
	color: #666666;
}
.captions2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	font-style: normal;
	line-height: 20pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: center;
	margin: 0px;
	padding: 0px;
	color: #666666;
}
.companyname {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	font-style: normal;
	line-height: 11pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: center;
	margin: 0px;
	padding: 0px;
	color: #CCCCCC
}
.companyname2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	font-style: normal;
	line-height: 3pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: center;
	margin: 0px;
	padding: 0px;
	color: #CCCCCC;
}
.companyname3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	font-style: normal;
	line-height: 4pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: center;
	margin: 0px;
	padding: 0px;
	color: #CCCCCC;
}

ul.csslinksR240 {
	list-style: none;
	padding: 0px;
	margin-left: 0px;
	margin-top: 0px;
	text-align: center;
}
ul.csslinksR240 li {
	float: left;
}
ul.csslinksR240 li a {
}

.icons {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.5pt;
	font-style: normal;
	line-height: 15pt;
	text-decoration: none;
	vertical-align: bottom;
	padding: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 2px;
	text-align: left;
	display: inline-block;
	width: auto;
	height: auto;
}

.imagesicons {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	font-style: normal;
	line-height: 7pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
.legaltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	line-height: 9pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
	margin: 0px;
	padding: 0px;
	color: #666666;
}
.instructionscolor {
	color: #ff4d00;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.border {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	font-style: normal;
	line-height: 7pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: center;
	border-color: #999999;
	border-width: 1px;
	vertical-align: baseline;
}
.lastupdate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-style: normal;
	line-height: 9pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	color: #CCCCCC;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.5pt;
	font-style: normal;
	line-height: 15pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: rgba(69,75,80,1.00);
	top: auto;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0.25em;
	margin-left: 0px;
}
.text-indent-admin {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.5pt;
	font-style: normal;
	line-height: 15pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #666666;
	top: auto;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0.25em;
	margin-left: 0px;
}

.textScroll {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.5pt;
	font-style: normal;
	line-height: 15pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #666666;
	overflow: auto;
}
.contacttext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.5pt;
	font-style: normal;
	line-height: 15pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #666666;
	top: auto;
}
.textIndent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.5pt;
	font-style: normal;
	line-height: 15pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #666666;
	text-indent: -0.65em;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0.75em;
}
.textIndentlast {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.5pt;
	font-style: normal;
	line-height: 14.5pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #666666;
	text-indent: -0.65em;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0.75em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1.5em;
	margin-left: 0px;
}
.head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.5pt;
	font-style: normal;
	line-height: 15pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	padding: 0px;
	color: #006699;
	margin-top: 0.5em;
	margin-right: 0em;
	margin-bottom: 0em;
	margin-left: 0em;
}
/*
*	Setup
*/
ul.csslinksR {
	list-style: none;
	padding: 0px;
	margin-bottom: 23px;
	margin-left: 23px;
}
ul.csslinksR li {
	float: left;
	}
ul.csslinksR li a {
	display: block;
	width: 19px;
	height: 19px;
	background-position: center;
	background-repeat: no-repeat;
	}
/*
*	Normal Links
*/

.trans  {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	text-align: left;
	font-size: 3pt;
	color: #FDFDFD;
}
.aboutImage {
	cursor: pointer;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(../ishelomi/ishelomiProfile1.jpg);
	background-repeat: no-repeat;
	height: 100px;
	width: 100px;
}
.goback {
	height: 20px;
	width: 80px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
    text-align: left;
	color: #666666;
	cursor: pointer;
	background-color: #FFFFFF;
	border-width: none;
	border-style: none;
}
.goback:hover{
	color: #FF4D00;
	border-top-color: #FF4D00;
	border-right-color: #FF4D00;
	border-bottom-color: #FF4D00;
	border-left-color: #FF4D00;
}
.plus {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30pt;
	color: #abbdc7;
	line-height: 20px;
}
.smalltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: 17pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
	color: rgba(69,75,80,1.00);
}
.instructions {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	font-style: normal;
	line-height: 12pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none
}
.admin_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-style: normal;
	line-height: 10pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #006699;
	text-decoration: none;
	text-align: left;
}
.sub_admin_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	font-style: normal;
	line-height: 10pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
	color: #666666;
}
.admin_h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.5pt;
	font-style: normal;
	line-height: 18pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
	margin: 0px;
	padding: 0px;
	color: #006699;
}

/*
*	email Icon
*/

.emailwrapper {
	position: fixed;
	width: auto;
	height: auto;
	top: 18px;
	right: 10px;
	cursor: pointer;
	z-index: 20;
	float: right;
	left: auto;
	bottom: auto;
}

.email {
	width: 20px;
	height: 20px;
	cursor: pointer;
	background-color: #abbdc7;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 17px;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	display: inline-block;
	-webkit-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0); /* x y blur-radius spread-radius color*/
	-moz-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0);
	-ms-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0);
	-o-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0);
	box-shadow: 0px 0px 1px 0px rgba(0,0,0,0);
	z-index: 10;
	border: none;
}
.email:hover
{
	color: rgba(255,255,255,1);
	background-color: #7FB0D7;
}
.email:hover:after {
	display: block;
	position: absolute;
	content: "Contact Us";
	text-align: left;
	width: auto;
	height: 16px;
	top: 0px;
	color: #ffffff;
	font-size: 14px;
	right: 23px;
	font-family: Arial, Helvetica, sans-serif;
	left: auto;
	bottom: auto;
	font-weight: normal;
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 6px;
	font-style: normal;
	line-height: 13px;
	text-decoration: none;
	letter-spacing: 0px;
	background-color: #FF8B00;
	margin: 0px;
	z-index: 10;
	-webkit-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0); /* x y blur-radius spread-radius color*/
	-moz-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0);
	-ms-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0);
	-o-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0);
	box-shadow: 0px 0px 1px 0px rgba(0,0,0,0);
	white-space: nowrap;
}
email:hover:before{
	position: absolute;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	bottom: auto;
	left: auto;
	content: '';
	top: 6px;
	right: 31px;
	-webkit-box-shadow: 1px 1px 1.5px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 1px 1px 1.5px 0px rgba(0,0,0,0.15);
	-ms-box-shadow: 1px 1px 1.5px 0px rgba(0,0,0,0.15);
	-o-box-shadow: 1px 1px 1.5px 0px rgba(0,0,0,0.15);
	box-shadow: 1px 1px 1.5px 0px rgba(0,0,0,0.15); /* x y blur-radius spread-radius color*/
	z-index: 11;
	border-right-width: 6px;
	border-bottom-width: 6px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: transparent;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: transparent;
	border-top-width: 6px;
	border-left-width: 6px;
	height: 0px;
	width: 0px;
}
/*
*	about Icon
*/
.aboutwrapper {
	height: auto;
	width: auto;
	position: fixed;
	left: auto;
	top: 50px;
	right: 10px;
	bottom: auto;
	float: right;
	z-index: 10;
}
.about {
	width: 20px;
	height: 20px;
	-webkit-border-radius: 0px 0px 0px 0px;
	-moz-border-radius: 0px 0px 0px 0px;
	-o-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
	float: right;
	text-align: center;
	margin: 0px;
	padding: 0px;
	background-color: #abbdc7;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 22px;
	line-height: 20px;
	-webkit-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.5); /* x y blur-radius spread-radius color*/
	-moz-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0);
	-ms-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0);
	-o-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0);
	box-shadow: 0px 0px 1px 0px rgba(0,0,0,0);
	display: inline-block;
	z-index: 15;
	border: none;
}
.about:hover {
	color: #ffffff;
	background-color: #89B3D5;
}
.about:hover:after {
	display: block;
	position: absolute;
	content: "About Us";
	text-align: left;
	width: auto;
	height: 16px;
	top: 0px;
	color: #ffffff;
	font-size: 13px;
	right: 23px;
	font-family: Arial, Helvetica, sans-serif;
	left: auto;
	bottom: auto;
	font-weight: normal;
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 6px;
	font-style: normal;
	line-height: 14px;
	text-decoration: none;
	letter-spacing: 0px;
	background-color: #FF8B00;
	z-index: 20;
	-webkit-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0); /* x y blur-radius spread-radius color*/
	-moz-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0);
	-ms-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0);
	-o-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0);
	box-shadow: 0px 0px 1px 0px rgba(0,0,0,0);
	white-space: nowrap;
	margin: 0px;
}
about:hover:before{
	position: absolute;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	bottom: auto;
	left: auto;
	content: '';
	top: 6px;
	right: 31px;
	-webkit-box-shadow: 1px 1px 1.5px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 1px 1px 1.5px 0px rgba(0,0,0,0.15);
	-ms-box-shadow: 1px 1px 1.5px 0px rgba(0,0,0,0.15);
	-o-box-shadow: 1px 1px 1.5px 0px rgba(0,0,0,0.15);
	box-shadow: 1px 1px 1.5px 0px rgba(0,0,0,0.15); /* x y blur-radius spread-radius color*/
	z-index: 11;
	border-right-width: 6px;
	border-bottom-width: 6px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: transparent;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: transparent;
	border-top-width: 6px;
	border-left-width: 6px;
	height: 0px;
	width: 0px;
}

/*
*	logo icon
*/
.itzhack   {
	width: 50px;
	background-color: #FFF;
	height: 13px;
	border-top-width: 3px;
	border-right-width: 0px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #aaaaaa;
	border-right-color: #aaaaaa;
	border-bottom-color: #aaaaaa;
	border-left-color: #aaaaaa;
	text-align: center;
	vertical-align: bottom;
}
/*
*	Normal Links
*/
.shelomi   {
	width: 50px;
	background-color: #aaaaaa;
	height: 13px;
	border-top-width: 3px;
	border-right-width: 0px;
	border-bottom-width: 3px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #aaaaaa;
	border-right-color: #aaaaaa;
	border-bottom-color: #aaaaaa;
	border-left-color: #aaaaaa;
	text-align: center;
}

a.i_logo , i_logo:link, i_logo:visited{
	text-decoration: none;
}
a.s_logo ,s_logo:link,s_logo:visited{
	text-decoration: none;
}
.logoiconcontainer {
	display: inline-block;
	height: auto;
	width: auto;
	text-align: left;
	vertical-align: bottom;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.logoiconcontainer240 {
	display: inline-block;
	height: 30px;
	width: 240px;
	text-align: center;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.i_logo    {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-transform: capitalize;
	color: #abbdc7;
	text-align: right;
	margin: 0px;
	padding: 0px;
	vertical-align: top;
	line-height: normal;
	height: 1.1em;
	width: 3.87em;
	display: inline-block;
	border-top-width: 0.1675em;
	border-right-width: 0em;
	border-bottom-width: 0.1675em;
	border-left-width: 0.1675em;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #abbdc7;
	border-right-color: #abbdc7;
	border-bottom-color: #abbdc7;
	border-left-color: #abbdc7;
	font-variant: normal;
}
.s_logo {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: capitalize;
	color: rgba(255,255,255,1);
	text-align: left;
	margin: 0px;
	padding: 0px;
	line-height: normal;
	vertical-align: top;
	background-color: #abbdc7;
	width: 4.5em;
	height: 1.1em;
	display: inline-block;
	border-top-width: 0.1675em;
	border-right-width: 0em;
	border-bottom-width: 0.1675em;
	border-left-width: 0em;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #abbdc7;
	border-right-color: #abbdc7;
	border-bottom-color: #abbdc7;
	border-left-color: #abbdc7;
}
.TM {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	color: #999999;
	line-height: 6pt;
	vertical-align: top;
}
.digit_b_short {
	background-color: #FFFFFF;
	height: 0.37em;
	width: 0.2em;
	text-align: right;
	display: inline-block;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	vertical-align: top;
}
.digit_b_tall {
	background-color: #FFFFFF;
	height: 0.74em;
	width: 0.2em;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display: inline-block;
	text-align: right;
	vertical-align: top;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.digit_space_i {
	height: 0.5em;
	width: 0.1em;
	text-align: right;
	display: inline-block;
	vertical-align: middle;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.digit_space_s {
	height: 0.5em;
	width: 0.1em;
	text-align: right;
	display: inline-block;
	vertical-align: top;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #abbdc7;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

.ishelomi_logo    {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	color: #999999;
	text-align: center;
	margin-left: 5px;
    margin-right: 8px;
    margin-top: 0px;
    margin-bottom: 0px;
    line-height: 9pt;
	height: 1.1em;
	width: auto;
	font-variant: normal;
	border: 0.1em solid #999999;
	padding-right: 0.25em;
	padding-left: 0.25em;
	padding-top: 0em;
	padding-bottom: 0em;
	display: inline-block;
}
.ishelomi_logo:hover    {
	color: #666666;
	border: 0.1em solid #666666;
}

/*
*	blurb, blurb-intro, and blurb-packages
*/

.blurb, .blurb-intro, .blurb-packages, .blurb-packages-mini-icons {
    width: 15px;
    height: 15px;
    border: 1px #999999 solid;
    border-radius: 8px;
    font-size: 19px;
    line-height: 15px;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    font-weight: normal;
    color: #666666;
    background-color: #ffffff;
    position: absolute;
    cursor: pointer;
    margin-top: 0px;
    margin-left: 0px;
    padding: 0px;
    left: 505px;
    top: 529px;
    display: inline;
}

.blurb-packages {
    margin-bottom: 0px;
    margin-right: 0px;
	margin-top: -2px;
    margin-left: 0px;
}
.blurb-packages-mini-icons {
    margin-bottom: 0px;
    margin-right: 0px;
	margin-top: -2px;
    margin-left: 0px;
}
.blurb:hover::after, .blurb-intro:hover::after, .blurb-packages:hover::after, .blurb-packages-mini-icons:hover::after {
    width: auto;
    height: 15px;
    font-size: 12px;
	line-height: 15px;
	font-family: Arial, Helvetica, sans-serif;
    padding-left: 0.3em;
    padding-right: 0.4em;
    font-weight: normal;
    color: #666666;
	border: 1px #999999 solid;
    border-radius: 8px;
    background-color: #ffffff;
    top: -1px;
    left: -1px;
    position:absolute;
    white-space:nowrap;
}
.blurb-intro:hover::after {
    content: "Click any image to start";
}
.blurb:hover::after {
    content: "Slide over dots to swipe images";
}
.blurb-packages:hover::after {
    content: "Roll over images to rotate";
}
.blurb-packages-mini-icons:hover::after {
    content: "Slide over dots to swipe images";
}
/*
*	end burb, burb-intro, and burb-packages
*/

/*
*	start tab, tab-intro, and tab-packages
*/

.tab, .tab-intro, .tab-packages, .tab-packages-mini-icons {
width: 15px;
height: 15px;
	border: 1px #999999 solid;
    border-radius: 0px;
    font-size: 13px;
	line-height: 17px;
	font-family: "info_font", Arial, Helvetica, sans-serif;
    text-align: center;
    font-weight: normal;
    color: #666666;
    background-color: #ffffff;
    position:absolute;
    cursor: pointer;
    margin-top: 3px;
    margin-left: 0px;
    padding: 0px;
}

.tab-packages {
    margin-bottom: 0px;
    margin-right: 0px;
	margin-top: 5px;
    margin-left: 0px;
}
.tab-packages-mini-icons {
    margin-bottom: 0px;
    margin-right: 0px;
	margin-top: 5px;
    margin-left: 0px;
}
.tab:hover::after, .tab-intro:hover::after, .tab-packages:hover::after, .tab-packages-mini-icons:hover::after {
    width: auto;
    height: 15px;
    font-size: 12px;
	line-height: 15px;
	font-family: Arial, Helvetica, sans-serif;
    padding-left: 0.3em;
    padding-right: 0.4em;
    font-weight: normal;
    color: #666666;
	border: 1px #999999 solid;
    border-radius: 0px;
    background-color: #ffffff;
    top: -1px;
    left: 15px;
    position:absolute;
    white-space:nowrap;
}
.tab-intro:hover::after {
    content: "Click any image to start";
}
.tab:hover::after {
    content: "Slide over dots to swipe images";
}
.tab-packages:hover::after {
    content: "Roll over images to rotate";
}
.tab-packages-mini-icons:hover::after {
    content: "Slide over dots to swipe images";
}
/*
*	end tab, tab-intro, and tab-packages
*/

/*
*	start seeinsidebook, seepackages
*/
.seeinsidebook, .seepackages {
	display: inline-block;
	position: relative;
	top: -11px;
	z-index: 1;
	text-decoration: none;
	right: 0px;
	bottom: 0px;
	left: auto;
	letter-spacing: 0em;
	padding: 0px;
	margin: 0px;
	white-space: normal;
    cursor: pointer;
}
.seepackages   {
    margin-left: 0.5em;
	top:-2px;
    display:inline;
}
.seeinsidebook:before, .seepackages:before {
	content: "+";
	display: block;
	position: absolute;
	height: 15px;
	width: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #999999;
    border: #999999 1px solid;
    border-radius: 9px;
	line-height: 15px;
	padding: 0px;
	white-space: nowrap;
	margin: 0px;
	z-index: 10;
	text-align: center;
    left: 0px;
	right: 0px;
	top:0px;
    font-style: normal;
    font-weight: normal;
}
.seeinsidebook:hover:before, .seepackages:hover:before {
	content: "See inside";
	padding-right: 0.45em;
	padding-left: 0.425em;
	white-space: nowrap;
    font-size: 12px;
    line-height: 15px;
    width: auto;
	height: 15px;
    left: 0px;
	right: auto;
    color: #FF4D00;
    border-color: #FF4D00;
    font-style: normal;
    font-weight: normal;
}
.seepackages:hover:before {
	content: "Roll over images to rotate";
    color: #666666;
    border-color: #999999;
}
/*
*	end seeinsidebook, seepackages
*/
